HOME フォーラム Lightning [ 解決済 ] bootstrap 4のタグに対応しているのでしょうか?

タグ: 

このトピックには2件の返信が含まれ、2人の参加者がいます。3 ヶ月前 richriver さんが最後の更新を行いました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #9643

    richriver
    参加者

    すみません、ひとつご教示ください。

    最新のバージョンのテーマ「Lightning」では、
    Bootstrat 4 、たとえばflexbox対応になっているのでしょうか?

    #9667
    じょに次郎
    じょに次郎
    モデレーター

    Lightning自体は bootstrap3 なので、3と共通のclassは使えますが、4から追加されたり仕様変更されたものは使えないと思います。
    このあたりは4にあげてしまうと3で利用していた人から「崩れたじゃないか!」という苦情が出る可能性が高いので、迂闊に4に上げられないのだと思います。

    #9684

    richriver
    参加者

    ご教示ありがとうございました。
    今後、bootstrap 4 に対応した新製品が御社から販売されたら購入いたします。

3件の投稿を表示中 - 1 - 3件目 (全3件中)

このトピックに返信するにはログインが必要です。